# Individuals

Use these endpoints to initiate, manage, and complete KYC for Individuals. When an application has `status: “APPROVED”`, a [Customer](/products/partner-api/reference/customers/get_customer_data_api_v1_customers__customer_id___get) is created for the Individual. Customers can have multiple [Pockets](/products/partner-api/reference/pockets/list-pockets-v2).

 - [POST /api/v1/applications/](https://docs.jiko.io/products/partner-api/reference/individuals/create_application_api_v1_applications__post.md): Create an application. You must [apply](/products/partner-api/reference/individuals/apply_api_v1_applications__application_id__apply__post) to potentially create a customer using the application, assu
 - [GET /api/v1/applications/{application_id}/](https://docs.jiko.io/products/partner-api/reference/individuals/get_application_api_v1_applications__application_id___get.md): Fetch and observe an existing application.
 - [POST /api/v1/applications/{application_id}/apply/](https://docs.jiko.io/products/partner-api/reference/individuals/apply_api_v1_applications__application_id__apply__post.md): Initiate automatic KYC. Transitions the application from `CREATED` status to `SUBMITTED` status. Once the async KYC process is completed, the application will move from `SUBMITTED` to another status.
 - [GET /api/v1/agreements/](https://docs.jiko.io/products/partner-api/reference/individuals/list_agreements_api_v1_agreements__get.md): Partner agreements and disclosures are available through the API in a versioned bundle. The version of the fetched bundle must be attached to all incoming applications. </br> Partners who onboard more
 - [POST /api/v1/applications/{application_id}/documents/{document_type}/file/](https://docs.jiko.io/products/partner-api/reference/individuals/upload_document_to_application_api_v1_applications__application_id__documents__document_type__file__post.md): Upload documents to the application for more detailed KYC or manual review. As with all other endpoints, the bearer token and `x-jiko-idempotency` is needed, but `x-jiko-signature` is not needed. The
 - [POST /api/v1/documents/{document_id}/](https://docs.jiko.io/products/partner-api/reference/individuals/upload-application-document.md)
